/* Nav Top */

#nav-top ul {
	margin: 0px;
	padding: 0px;
	background-color: #4e5655;
}

#nav-top li {
	display: block;
	padding: 0px;
	border-top: 1px solid #686868;
}

#nav-top a {
	display: block;
	font-style: italic;
	font-weight: bold;
	color: White;
	padding: 12px 15px 12px 70px;
}

#nav-top a:hover,
#nav-top a:focus,
#nav-top a.nav-selected,
#nav-top a.nav-path-selected {
	font-weight: bold;
	text-decoration: none;
	background-color: #686868;
}


/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) {

	#nav-top ul {
		margin: 0px;
		padding: 0px;
		background-color: transparent;
		float: right;
	}
	
	#nav-top li {
		display: inline-block;
		padding: 0px 8px;
		border-top: none;
	}
	
	#nav-top a {
		display: inline-block;
		font-style: italic;
		font-weight: normal;
		color: #434343;
		padding: 0px;
	}
	
	#nav-top a:hover,
	#nav-top a:focus {
		font-weight: normal;
		text-decoration: underline;
		background-color: transparent;
	}
	
	#nav-top a.nav-selected,
	#nav-top a.nav-path-selected {
		font-weight: bold;
		background-color: transparent;
	}

}

/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px) {

}

/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {

}